TMS
cURL
curl --request POST \ --url https://cloud.memsource.com/web/api2/v2/jobs/statusChanges \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "jobs": [ { "uid": "<string>" } ] } '
{ "projects": [ { "projectUid": "<string>", "jobs": [ { "jobUid": "<string>", "statusChanges": [ { "status": "NEW", "changedDate": "2023-11-07T05:31:56Z", "changedBy": { "firstName": "<string>", "lastName": "<string>", "userName": "<string>", "email": "<string>", "role": "SYS_ADMIN", "id": "<string>", "uid": "<string>" } } ] } ] } ] }
Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.
auth/login
Authorization
ASC
DESC
1 - 100
Show child attributes
successful operation
Was this page helpful?